<html>
<head>
<meta charset='utf-8'>
<style>
  #mld .relation { font-variant: small-caps; font-weight: bold }
  #mld .primary { text-decoration: underline }
  #mld .foreign { font-style: oblique }
  #mld .normal { }
</style>
</head>
<body>
<div id='mld'>
<div>
  <span class='relation'>Utilisateur</span> (
    <span class='primary'>id</span>,
    <span class='normal'>pseudo</span>,
    <span class='normal'>nom</span>,
    <span class='normal'>prénom</span>,
    <span class='normal'>email</span>,
    <span class='normal'>date-inscription</span>,
    <span class='normal'>login</span>,
    <span class='normal'>password</span>
  )
</div>
<div>
  <span class='relation'>Message</span> (
    <span class='primary'>id_Message</span>,
    <span class='normal'>Cotenu</span>,
    <span class='foreign'>id</span>,
    <span class='foreign'>id_Forum</span>
  )
</div>
<div>
  <span class='relation'>Forum</span> (
    <span class='primary'>id_Forum</span>,
    <span class='normal'>Channel</span>
  )
</div>
<div>
  <span class='relation'>Appartient</span> (
    <span class='foreign primary'>id_Forum</span>,
    <span class='foreign primary'>id</span>
  )
</div>
</div>
</body>
</html>